API referenceRead APIIngest
Ingest an Arrow stream
available
POST
Bearerheader
AuthorizationBearer <token>project_id*stringThe DUET project ID. Your token must have access to the project.
Accept*"application/json"Value in
"application/json"body*fileapplication/vnd.apache.arrow.streamFormat
binaryDUET ingested the Arrow IPC stream.
application/json- response
ok*booleancurl -X POST 'https://api.enurgen.com/platform/v1/ingest/arrow-stream?project_id=string' \ -H 'Accept: application/json'Example Response
{ "ok": true}
